Package: org.apache.groovy.groovysh

## [Groovy] Class AnsiDetector

- org.apache.groovy.groovysh.AnsiDetector

- All Implemented Interfaces and Traits:
    Callable<Boolean>

      @CompileStatic
      class AnsiDetector
      extends Object
      implements Callable<Boolean>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `AnsiDetector()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Boolean` | `call()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### AnsiDetector()

  - ### Method Detail

    - #### @Override
      Boolean call()